<ion-header>
  <ion-toolbar>
    <ion-title>myAccount</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-grid>
    <ion-row id="row1">
      <ion-col text-center>
         <ion-icon name="ios-contact" id="person"></ion-icon> <br>
      <h1> {{currentUser.firstName}} {{currentUser.lastName}} </h1>
      <h5> {{currentUser.function}}</h5>
    </ion-col>
    </ion-row>
  </ion-grid>  


  <ion-row id="row2">
    <ion-col col-12>
      <ion-card padding>

       <ion-icon name="mail" class="icons"> </ion-icon> <h4>{{currentUser.email}}</h4>   
        <br> <br>
        <ion-icon name="call" class="icons" ></ion-icon> <h4>{{currentUser.phone}}</h4> 
        <br> <br>
        <ion-icon name="home" class="icons"></ion-icon>  <h4>{{currentUser.address}}</h4> 

      </ion-card>
    </ion-col>
  </ion-row>


  <ion-button (click)="deleteAccount()" color="dark">
    Delete account
  </ion-button>
  <ion-button routerLink="/edit" routerDirection="root" color="dark">
    Update Profile ->
  </ion-button>

</ion-content>

<ion-footer>
  <ion-row>
    <ion-col text-center>
  <ion-button (click)="logout()" color="dark">
    Log out
  </ion-button>
</ion-col>
</ion-row>
</ion-footer>